/**********************************************************************************

	put here your custom CSS code to modify the design of IceTheme template
	
	* We strongly reccommend you to not edit other CSS or Less files as in 
	case you will update the template all your changes might be lost.	
	
**********************************************************************************/



h1 { font-size: 20px; background: #transparent; color: #ac1d1d; font-family: 'Lustria', serif; font-weight: normal; font-size: 2em; }
h2 { font-size: 20px; background: #transparent; color: #ac1d1d; font-family: 'Lustria', serif; font-weight: normal; font-size: 2em; }
h3 { font-size: 20px; background: #transparent; color: #ac1d1d; font-family: 'Droid Serif', serif; font-weight: normal; font-size: 1em; }




body {
  background: #transparent;
  color: #666666;
  font-family: 'Open Sans', sans-serif;
  line-height: 24px;
}

body { background-color:#FFFFFF }

#header {
  margin-bottom: 45p;
  background-color: #ece7d0;
  border-bottom: 1px solid #eeeadb;
  /* Logo	*/

  /* Language Module */

  /* TopMenu */
  /* Search Module */

  /* promo */

}


#content {
  margin: 0px 0 0;
  min-height: 600px;
  background: #fff;
  padding: 100px 100;
  /* Columns */
}

#content:before {
  background-color: #eeeadb;
  background-image: -moz-linear-gradient(top, #eeeadb, #ffffff);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#eeeadb), to(#ffffff));
  background-image: -webkit-linear-gradient(top, #eeeadb, #ffffff);
  background-image: -o-linear-gradient(top, #eeeadb, #ffffff);
  background-image: linear-gradient(to bottom, #eeeadb, #ffffff);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffeeeadb', endColorstr='#ffffffff', GradientType=0);

  width: 100%;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
}
#content:after {
  background-color: #ffffff;
  background-image: -moz-linear-gradient(top, #ece7d0, #eeeadb);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ece7d0), to(#eeeadb));
  background-image: -webkit-linear-gradient(top, #ece7d0, #eeeadb);
  background-image: -o-linear-gradient(top, #ece7d0, #eeeadb);
  background-image: linear-gradient(to bottom, #ece7d0, #eeeadb);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffece7d0', endColorstr='#ffeeeadb', GradientType=0);
  height: 20px;
  width: 100%;
  content: "";
  position: absolute;
  top: -21px;
  left: 0;
}

.dp-upcoming-calendar > ul {
 background-color: #ac1d1d;
 
}

.icebtn,
p.readmore a.btn {
  background: #ac1d1d;
  color: #fff;
  border-radius: 0;
  box-shadow: none;
  border: none;
  text-shadow: none;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.icemegamenu > ul {
  height: 60px!important;
  background: #ac1d1d;
  border-radius: 0;
}

.icebtn:hover,
p.readmore a.btn:hover {
  background-color: #ac1d1d;
  color: #fff;
}
    
.icemegamenu > ul > li:hover .iceMenuTitle {
  background: #ac1d1d;
}
.icemegamenu > ul > li.active {
  background: none;
}
.icemegamenu > ul > li.active > a.iceMenuTitle {
  background: #ac1d1d;
}

.icemegamenu ul.icesubMenu {
  background: #ac1d1d;
  border-radius: 0;
  border: none!important;
  padding: 0;
  margin-top: 0;
  top: 90px;
  left: 0;
}

.icemegamenu ul.icesubMenu ul li:hover > a.iceMenuTitle {
  background: #6d0000;
  padding-left: 10px!important;
}

.icemegamenu ul.icesubMenu ul li.active > a.iceMenuTitle {
  background: #ac1d1d;
  padding-left: 10px!important;
}

.icesubMenu .icemega_cover_module form#login-form button {
  background: #ac1d1d;
  border-radius: 0;
  box-shadow: none;
  border: none;
  text-shadow: none;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  background: #ac1d1d;
  color: #fff;
  text-shadow: 1px 1px 1px #141414;
}
.icesubMenu .icemega_cover_module form#login-form button:hover {
  background-color: #ac1d1d;
  color: #fff;
}

.icesubMenu .icemega_cover_module form#login-form button:hover {
  background: #ac1d1d;
  color: #fff;
}

#footer {
  padding-top: 30px;
  background-color: #ac1d1d;
  border-top: 1px solid #d9d9d9;
  /* footer modules */

  /* Footermenu */

  /* Copyright */

}

#footer .moduletable .moduletable_heading h3 span {
  display: block;
  font-style: italic;
  font-size: 14px;
  font-family: Arial, Geneva, sans-serif;
  padding: 0;
  line-height: 1.3em;
  color: #FFFFFF;
  margin-bottom: 10px;
  margin-top: -2px;
  text-shadow: none;
}






.thumbnail {
  display: block;
  padding: 4px;
  line-height: 20px;
  border: 0px solid #ddd;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0.055);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out 0.2s ease-out;
  -moz-transition: all 0.2s ease-in-out 0.2s ease-out;
  -o-transition: all 0.2s ease-in-out 0.2s ease-out;
  transition: all 0.2s ease-in-out 0.2s ease-out;
}

a.thumbnail:hover {
  border-color: #0088cc;
  -webkit-box-shadow: 0 0px 0px rgba(0, 105, 214, 0.25);
  -moz-box-shadow: 0 0px 0px rgba(0, 105, 214, 0.25);
  box-shadow: 0 0px 0px rgba(0, 105, 214, 0.25);
}

a.thumbnail:focus {
   border-color: #0088cc;
  -webkit-box-shadow: 0 0px 0px rgba(0, 105, 214, 0.25);
  -moz-box-shadow: 0 0px 0px rgba(0, 105, 214, 0.25);
  box-shadow: 0 0px 0px rgba(0, 105, 214, 0.25);
}

.thumbnail .caption {
  padding: 0px;
  color: #555555;
}

a:link {text-decoration:none;color:#ac1d1d;}


A:visited {text-decoration:none;color:#ac1d1d;}


A:active {text-decoration:none;color:#ac1d1d;}


A:hover {text-decoration:none;color:#ac1d1d;}


</STYLE> 